<?php
require("../config/koneksi.php");
require("../config/function.php");
require("../config/crud.php");
(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';
if ($pg == 'hapus_pengumuman') {
    $id = $_POST['id'];
    delete($koneksi, 'pengumuman', ['id_pengumuman' => $id]);
}